<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <View
        android:id="@+id/v_divider"
        android:layout_width="match_parent"
        android:layout_height="@dimen/divider_line_width"
        android:background="@color/main_color" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/v_divider"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/iv_icon"
                android:layout_width="@dimen/common_icon_size"
                android:layout_height="@dimen/common_icon_size" />

            <TextView
                android:id="@+id/tv_name"
                style="@style/CommonTextView"
                android:layout_marginLeft="@dimen/common_spacing_small"
                android:paddingVertical="@dimen/common_spacing" />
        </LinearLayout>

        <View
            android:layout_width="@dimen/divider_line_width"
            android:layout_height="match_parent"
            android:background="@color/main_color" />

        <TextView
            android:id="@+id/tv_all_number"
            style="@style/CommonTextView"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:paddingVertical="@dimen/common_spacing" />

        <View
            android:layout_width="@dimen/divider_line_width"
            android:layout_height="match_parent"
            android:background="@color/main_color" />

        <TextView
            android:id="@+id/tv_loan_number"
            style="@style/CommonTextView"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:paddingVertical="@dimen/common_spacing" />

        <View
            android:layout_width="@dimen/divider_line_width"
            android:layout_height="match_parent"
            android:background="@color/main_color" />

        <TextView
            android:id="@+id/tv_check_number"
            style="@style/CommonTextView"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:paddingVertical="@dimen/common_spacing" />

        <View
            android:layout_width="@dimen/divider_line_width"
            android:layout_height="match_parent"
            android:background="@color/main_color" />

        <TextView
            android:id="@+id/tv_normal_number"
            style="@style/CommonTextView"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:paddingVertical="@dimen/common_spacing" />

        <View
            android:layout_width="@dimen/divider_line_width"
            android:layout_height="match_parent"
            android:background="@color/main_color" />

        <TextView
            android:id="@+id/tv_timeout_number"
            style="@style/CommonTextView"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:paddingVertical="@dimen/common_spacing" />

        <View
            android:layout_width="@dimen/divider_line_width"
            android:layout_height="match_parent"
            android:background="@color/main_color" />

        <TextView
            android:id="@+id/tv_bad_number"
            style="@style/CommonTextView"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:paddingVertical="@dimen/common_spacing" />
    </LinearLayout>
</RelativeLayout>